@charset "utf-8";
/* - contact.css - */
/* 
 お問い合わせ
----------------------------------------------------------- */
.eigyo {
	text-align: center;
	color: #CC0000;
	font-weight: 600;
	width: fit-content;
	margin: 2rem auto 0;
	padding: 0.2rem 0.5rem 0;
	line-height: 1.3;
}
.eigyo span {
	display: inline-block;
	background: linear-gradient(transparent 60%, rgba(255, 250, 125, 0.86) 0%);
}
.contact_section {
	padding: 5rem 0;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.contact_box {
	width: 1200px;
	max-width: 95%;
	margin: 0 auto;
}
#contact01 {}
.contact_section .contact_box {
	width: 1000px;
	max-width: 95%;
	margin: 0 auto;
}
#contact01 .contact_box .textbox {
	text-align: center;
}
.contact_section .contact_box .contact_midh2 {
	margin: 2rem auto;
	text-align: center;
}
.contact_section .contact_box .contact_midh2 .contact_midh2_entext {
	display: inline-block;
	font-size: 1.0rem;
	font-weight: normal;
	font-family: 'Karla', sans-serif;
	background: linear-gradient(90deg, #e971a4, #8683d0);
	-webkit-background-clip: text;
	-webkit-text-fill-color: rgba(255, 255, 255, 0.0);
	color: #8683d0;
}
@media all and (-ms-high-contrast: none) {
	.contact_section .contact_box .contact_midh2 .contact_midh2_entext {
		background: none;
	}
}
.contact_section .contact_box .contact_midh2 .contact_midh2_entext strong {
	font-size: 1.3rem;
	font-weight: normal;
}
.contact_section .contact_box .contact_midh2 .contact_midh2_jptext {
	display: block;
	font-size: 1.4rem;
	line-height: 1.4rem;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
}
#contact01 .contact_box .textbox .contact_maeokimid {
	margin: 0 auto 3rem;
}
#contact01 .contact_box .textbox .contact_maeokimid strong {
	position: relative;
	font-size: 1.4rem;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
}
#contact01 .contact_box .textbox .contact_maeokimid strong::before {
	background: linear-gradient(90deg, #fbd1e2, #d9d8f5);
	content: "";
	display: block;
	height: 0.7rem;
	position: absolute;
	bottom: -0.1rem;
	left: -0.9em;
	width: 0;
	z-index: -1;
	transition: all .8s ease;
}
#contact01 .contact_box .textbox .contact_maeokimid strong.on::before {
	width: calc(100% + 1em);
}
#contact01 .contact_box .textbox .inbox a {
	font-size: 2.5rem;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
}
#contact01 .contact_box .textbox .inbox a img {
	width: 250px;
	max-width: 95%;
	margin: 0 auto;
}
/*#contact01 .contact_box .textbox .inbox a i {
	transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-moz-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	padding:0 0 0 1.5rem;
}*/
#contact02 .contact_box {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}
#contact02 .contact_box .lbox {
	width: 45%;
	text-align: center;
}
#contact02 .contact_box .lbox .contact02_telbox {}
#contact02 .contact_box .lbox .contact02_telbox a {}
#contact02 .contact_box .lbox .contact02_telbox a img {
	width: 220px;
	max-width: 95%;
	margin: 0 auto;
}
#contact02 .contact_box .lbox .contact02_telbox p {
	font-size: 0.9rem;
	margin: 0.5rem 0 0;
}
#contact02 .contact_box .lbox .contact02_addbox {
	margin: 3rem 0 0;
}
#contact02 .contact_box .lbox .contact02_addbox img {
	width: 120px;
	opacity: 0.7;
}
#contact02 .contact_box .lbox .contact02_addbox p {
	margin: 1rem auto 0;
	font-size: 0.8rem;
	line-height: 1.3rem;
}
#contact02 .contact_box .rbox {
	width: 50%;
	margin-left: 5%;
}
#contact02 #qacon {}
#contact02 #qacon dl {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	margin: 0 auto 1.5rem;
}
#contact02 #qacon dl dt {
	width: 100%;
}
#contact02 #qacon dl dt span {
	color: #ff4e00;
	margin: 0 0 0 0.5rem;
}
#contact02 #qacon dl dd {
	width: 100%;
}
#contact02 #qacon .wpcf7-text {
	width: 100%;
	background-color: #eee;
	border: solid 1px #eee;
	padding: 1rem 0.5rem;
	height: 30px;
}
#contact02 #qacon .wpcf7-text:focus {
	background-color: #fff;
}
#contact02 #qacon .wpcf7-textarea {
	width: 100%;
	background-color: #eee;
	border: solid 1px #eee;
	padding: 1rem 0.5rem;
	height: 120px;
}
#contact02 #qacon .wpcf7-textarea:focus {
	background-color: #fff;
}
#contact02 #qacon #submit {
	text-align: center;
	padding: 1rem 0;
}
#contact02 #qacon .wpcf7-submit {
	display: block;
	position: relative;
	width: 250px;
	max-width: 90%;
	background: 98%/68% no-repeat url(./../img/icon/arrow_right_001.png);
	background-size: 17px;
	background-color: #333;
	color: #FFF;
	border: solid 1px #333;
	padding: 0.5rem 5px 0.5rem 1rem;
	letter-spacing: 1.1rem;
	font-size: 1rem;
	font-weight: 700;
	margin: 0 auto;
	transition: all ease .3s;
	border-radius: 3px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
}
#contact02 #qacon .wpcf7-submit:hover {
	background-color: #FFF;
	color: #333;
	-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}
#contact02 #qacon #privacy {
	border: solid 1px #eee;
	padding: 1.5rem 1rem;
	font-size: 0.9rem;
}
#contact02 #qacon #privacy h4 {
	margin: 2rem auto 0.5rem;
	padding: 0 0 0.5rem;
	border-bottom: 1px solid #ccc;
}
}
@media screen and (max-width: 1200px) {
	/* 
 お問い合わせ
----------------------------------------------------------- */
}
@media screen and (max-width: 1024px) {
	/* 
 お問い合わせ
----------------------------------------------------------- */
}
@media screen and (max-width: 800px) {
	/* 
 お問い合わせ
----------------------------------------------------------- */
	.contact_section {
		padding: 4rem 0;
	}
	#contact02 .contact_box .lbox .contact02_telbox a img {
		width: 280px;
	}
	#contact02 .contact_box .lbox .contact02_telbox p {
		font-size: 0.8rem;
	}
}
@media screen and (max-width: 640px) {
	/* 
 お問い合わせ
----------------------------------------------------------- */
	.contact_section {
		padding: 6rem 0 3rem;
	}
	#contact02 .contact_box .lbox .contact02_addbox {
		margin: 1rem 0 0;
	}
	.eigyo {
		margin: 1rem auto 0;
	}
	.contact_section .contact_box .contact_midh2 .contact_midh2_jptext {
		font-size: 1.2rem;
	}
	#contact02 .contact_box .lbox,
	#contact02 .contact_box .rbox {
		width: 100%;
	}
	#contact02 .contact_box .lbox {
		margin: 0 auto 2rem;
	}
	#contact02 .contact_box .rbox {
		margin: 0 auto;
	}
	#contact01 .contact_box .textbox .contact_maeokimid strong {
		display: inline-block;
	}
	#contact01 .contact_box .textbox .contact_maeokimid strong::before {
		height: 100%;
		left: -1.5em;
		bottom: 0;
	}
	#contact01 .contact_box .textbox .contact_maeokimid strong.on::before {
		width: calc(100% + 3em);
	}
	.contact_section .contact_box .contact_midh2 {
		margin: 0 auto 2rem;
	}
	#contact02 #qacon dl dt {
		width: 100%;
	}
	#contact02 #qacon dl dd {
		width: 100%;
	}
	#contact02 #qacon .wpcf7-submit {
		background-size: 16px;
		font-size: 1.0rem;
		letter-spacing: 2px;
	}
	#contact02 #qacon #privacy {
		padding: 1.0rem 0.5rem;
	}
}